/*
 * Copyright (c) 2012, 2025, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_tg extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "TJS", "\u0441\u043e\u043c." },
            { "USD", "$" },
            { "aed", "\u0414\u0438\u0440\u04b3\u0430\u043c\u0438 \u0410\u041c\u0410" },
            { "afn", "\u0410\u0444\u0493\u043e\u043d\u0438\u0438 \u0410\u0444\u0493\u043e\u043d\u0438\u0441\u0442\u043e\u043d" },
            { "all", "\u041b\u0435\u043a\u0438 \u0430\u043b\u0431\u0430\u043d\u04e3" },
            { "amd", "\u0414\u0440\u0430\u043c\u0438 \u0410\u0440\u043c\u0430\u043d\u0438\u0441\u0442\u043e\u043d" },
            { "ang", "\u0413\u0443\u043b\u0434\u0435\u043d\u0438 \u0410\u043d\u0442\u0438\u043b\u0438\u0438 \u041d\u0438\u0434\u0435\u0440\u043b\u0430\u043d\u0434" },
            { "aoa", "\u041a\u0432\u0430\u043d\u0437\u0430\u0438 \u0410\u043d\u0433\u043e\u043b\u0430" },
            { "ars", "\u041f\u0435\u0441\u043e\u0438 \u0410\u0440\u0433\u0435\u043d\u0442\u0438\u043d\u0430" },
            { "aud", "\u0414\u043e\u043b\u043b\u0430\u0440\u0438 \u0410\u0432\u0441\u0442\u0440\u0430\u043b\u0438\u044f" },
            { "awg", "\u0424\u043b\u043e\u0440\u0438\u043d\u0438 \u0410\u0440\u0443\u0431\u0430\u043d" },
            { "azn", "\u041c\u0430\u043d\u0430\u0442\u0438 \u041e\u0437\u0430\u0440\u0431\u043e\u0439\u04b7\u043e\u043d" },
            { "bam", "\u041c\u0430\u0440\u043a\u0430\u04b3\u043e\u0438 \u043a\u043e\u043d\u0432\u0435\u0440\u0442\u0430\u0442\u0441\u0438\u044f\u0448\u0430\u0432\u0430\u043d\u0434\u0430\u0438 \u0411\u043e\u0441\u043d\u0438\u044f-\u0413\u0435\u0440\u0441\u0435\u0433\u043e\u0432\u0438\u043d\u0430" },
            { "bbd", "\u0414\u043e\u043b\u043b\u0430\u0440\u0438 \u0411\u0430\u0440\u0431\u0430\u0434" },
            { "bdt", "\u0422\u0430\u043a\u0430\u0441\u0438 \u0411\u0430\u043d\u0433\u043b\u0430\u0434\u0435\u0448\u0438" },
            { "bgn", "\u041b\u0435\u0432\u0438 \u0411\u043e\u043b\u0433\u0430\u0440\u0438\u044f" },
            { "bhd", "\u0414\u0438\u043d\u043e\u0440\u0438 \u0411\u0430\u04b3\u0440\u0430\u0439\u043d" },
            { "bif", "\u0424\u0440\u0430\u043d\u043a\u0438 \u0411\u0443\u0440\u0443\u043d\u0434\u0438" },
            { "bmd", "\u0414\u043e\u043b\u043b\u0430\u0440\u0438 \u0411\u0435\u0440\u043c\u0443\u0434" },
            { "bnd", "\u0414\u043e\u043b\u043b\u0430\u0440\u0438 \u0411\u0440\u0443\u043d\u0435\u0439" },
            { "bob", "\u0411\u043e\u043b\u0438\u0432\u044f\u043d\u043e\u0438 \u0411\u043e\u043b\u0438\u0432\u0438\u044f" },
            { "brl", "\u0420\u0435\u0430\u043b\u0438 \u0431\u0440\u0430\u0437\u0438\u043b\u0438\u044f\u0433\u04e3" },
            { "bsd", "\u0414\u043e\u043b\u043b\u0430\u0440\u0438 \u0411\u0430\u0433\u0430\u043c\u0430" },
            { "btn", "\u041d\u0433\u0443\u043b\u0442\u0440\u0443\u043c\u0438 \u0411\u0443\u0442\u0430\u043d" },
            { "bwp", "\u041f\u0443\u043b\u0430\u0438 \u0411\u043e\u0442\u0441\u0432\u0430\u043d\u0430" },
            { "byn", "\u0420\u0443\u0431\u043b\u0438 \u0411\u0435\u043b\u0430\u0440\u0443\u0441" },
            { "bzd", "\u0414\u043e\u043b\u043b\u0430\u0440\u0438 \u0411\u0435\u043b\u0438\u0437" },
            { "cad", "\u0414\u043e\u043b\u043b\u0430\u0440\u0438 \u041a\u0430\u043d\u0430\u0434\u0430" },
            { "cdf", "\u0424\u0440\u0430\u043d\u043a\u0438 \u041a\u043e\u043d\u0433\u043e" },
            { "chf", "\u0424\u0440\u0430\u043d\u043a\u0438 \u0428\u0432\u0435\u0439\u0442\u0441\u0430\u0440\u0438\u044f" },
            { "clp", "\u041f\u0435\u0441\u043e\u0438 \u0427\u0438\u043b\u0438" },
            { "cnh", "\u042e\u0430\u043d\u0438 \u0425\u0438\u0442\u043e\u0439 (\u043e\u0444\u0448\u043e\u0440\u04e3)" },
            { "cny", "\u0418\u0435\u043d\u0430\u0438 \u0445\u0438\u0442\u043e\u04e3" },
            { "cop", "\u041f\u0435\u0441\u043e\u0438 \u041a\u043e\u043b\u0443\u043c\u0431\u0438\u044f" },
            { "crc", "\u041a\u043e\u043b\u043e\u043d\u0438 \u041a\u043e\u0441\u0442\u0430-\u0420\u0438\u043a\u0430" },
            { "cuc", "\u041f\u0435\u0441\u043e\u0438 \u043a\u043e\u043d\u0432\u0435\u0440\u0442\u0448\u0430\u0432\u0430\u043d\u0434\u0430\u0438 \u041a\u0443\u0431\u0430" },
            { "cup", "\u041f\u0435\u0441\u043e\u0438 \u041a\u0443\u0431\u0430" },
            { "cve", "\u042d\u0441\u043a\u0443\u0434\u043e\u0438 \u041a\u0430\u0431\u043e \u0412\u0435\u0440\u0434\u0435" },
            { "czk", "\u041a\u0440\u043e\u043d\u0438 \u0427\u0435\u0445\u0438\u044f" },
            { "djf", "\u0424\u0440\u0430\u043d\u043a\u0438 \u04b6\u0438\u0431\u0443\u0442\u04e3" },
            { "dkk", "\u041a\u0440\u043e\u043d\u0438 \u0414\u0430\u043d\u0438\u044f" },
            { "dop", "\u041f\u0435\u0441\u043e\u0438 \u0414\u043e\u043c\u0438\u043d\u0438\u043a\u0430\u043d" },
            { "dzd", "\u0414\u0438\u043d\u043e\u0440\u0438 \u0410\u043b\u04b7\u0430\u0437\u043e\u0438\u0440" },
            { "egp", "\u0424\u0443\u043d\u0442\u0438 \u043c\u0438\u0441\u0440\u04e3" },
            { "ern", "\u041d\u0430\u043a\u0444\u0430\u0438 \u042d\u0440\u0438\u0442\u0440\u0435\u044f" },
            { "etb", "\u0411\u0438\u0440\u0440\u0438 \u042d\u0444\u0438\u043e\u043f\u0438\u044f" },
            { "eur", "\u0415\u0432\u0440\u043e" },
            { "fjd", "\u0414\u043e\u043b\u043b\u0430\u0440\u0438 \u0424\u0438\u04b7\u0438" },
            { "fkp", "\u0424\u0443\u043d\u0442\u0438 \u04b6\u0430\u0437\u0438\u0440\u0430\u04b3\u043e\u0438 \u0424\u043e\u043b\u043a\u043b\u0435\u043d\u0434" },
            { "gbp", "\u0424\u0443\u043d\u0442 \u0441\u0442\u0435\u0440\u043b\u0438\u043d\u0433\u0438 \u0431\u0440\u0438\u0442\u0430\u043d\u04e3" },
            { "gel", "\u041b\u0430\u0440\u0438\u0441\u0438 \u0433\u0443\u0440\u04b7\u04e3" },
            { "ghs", "\u0421\u0435\u0434\u0438 \u0413\u0430\u043d\u0430" },
            { "gip", "\u0424\u0443\u043d\u0442\u0438 \u0413\u0438\u0431\u0440\u0430\u043b\u0442\u0430\u0440" },
            { "gmd", "\u0414\u0430\u043b\u0430\u0441\u0438 \u0413\u0430\u043c\u0431\u0438\u044f" },
            { "gnf", "\u0424\u0440\u0430\u043d\u043a\u0438 \u0413\u0432\u0438\u043d\u0435\u044f" },
            { "gtq", "\u041a\u0432\u0435\u0442\u0437\u0430\u043b\u0438 \u0413\u0432\u0430\u0442\u0435\u043c\u0430\u043b\u0430" },
            { "gyd", "\u0414\u043e\u043b\u043b\u0430\u0440\u0438 \u0413\u0430\u0439\u0430\u043d\u0430" },
            { "hkd", "\u0414\u043e\u043b\u043b\u0430\u0440\u0438 \u0413\u043e\u043d\u043a\u043e\u043d\u0433" },
            { "hnl", "\u041b\u0435\u043c\u043f\u0438\u0440\u0430\u0438 \u0413\u043e\u043d\u0434\u0443\u0440\u0430\u0441" },
            { "hrk", "\u041a\u0443\u043d\u0430\u0438 \u0425\u043e\u0440\u0432\u0430\u0442\u0438\u044f" },
            { "htg", "\u0413\u0443\u0440\u0434\u0438 \u04b2\u0430\u0438\u0442\u0438" },
            { "huf", "\u0424\u043e\u0440\u0438\u043d\u0442\u0438 \u0412\u0435\u043d\u0433\u0440\u0438\u044f" },
            { "idr", "\u0420\u0443\u043f\u0438\u044f\u0438 \u0418\u043d\u0434\u043e\u043d\u0435\u0437\u0438\u044f" },
            { "ils", "\u0428\u0435\u043a\u0435\u043b\u04b3\u043e\u0438 \u043d\u0430\u0432\u0438 \u0418\u0441\u0440\u043e\u0438\u043b" },
            { "inr", "\u0420\u0443\u043f\u0438\u044f\u0438 \u04b3\u0438\u043d\u0434\u0443\u0441\u0442\u043e\u043d\u04e3" },
            { "iqd", "\u0414\u0438\u043d\u043e\u0440\u0438 \u0418\u0440\u043e\u049b" },
            { "irr", "\u0420\u0438\u0451\u043b\u0438 \u042d\u0440\u043e\u043d" },
            { "isk", "\u041a\u0440\u043e\u043d\u0443\u0440\u0438 \u0418\u0441\u043b\u0430\u043d\u0434\u0438\u044f" },
            { "jmd", "\u0414\u043e\u043b\u043b\u0430\u0440\u0438 \u042f\u043c\u0430\u0439\u043a\u0430" },
            { "jod", "\u0414\u0438\u043d\u043e\u0440\u0438 \u0418\u043e\u0440\u0434\u0430\u043d\u0438\u044f" },
            { "jpy", "\u0418\u0435\u043d\u0430\u0438 \u044f\u043f\u043e\u043d\u04e3" },
            { "kes", "\u0428\u0438\u043b\u043b\u0438\u043d\u0433\u0438 \u041a\u0435\u043d\u0438\u044f" },
            { "kgs", "\u0421\u043e\u043c\u0438 \u049a\u0438\u0440\u0493\u0438\u0437\u0438\u0441\u0442\u043e\u043d" },
            { "khr", "\u0420\u0438\u044d\u043b\u0438 \u041a\u0430\u043c\u0431\u043e\u04b7\u0430" },
            { "kmf", "\u0424\u0440\u0430\u043d\u043a\u0438 \u041a\u043e\u043c\u043e\u0440\u0438\u044f" },
            { "kpw", "\u0412\u043e\u043d\u0438 \u041a\u043e\u0440\u0435\u044f\u0438 \u0428\u0438\u043c\u043e\u043b\u04e3" },
            { "krw", "\u0412\u043e\u043d\u0438 \u041a\u043e\u0440\u0435\u044f\u0438 \u04b6\u0430\u043d\u0443\u0431\u04e3" },
            { "kwd", "\u0414\u0438\u043d\u043e\u0440\u0438 \u041a\u0443\u0432\u0430\u0439\u0442" },
            { "kyd", "\u0414\u043e\u043b\u043b\u0430\u0440\u0438 \u04b6\u0430\u0437\u0438\u0440\u0430\u04b3\u043e\u0438 \u041a\u0430\u0439\u043c\u0430\u043d" },
            { "kzt", "\u0422\u0430\u043d\u0433\u0430\u0438 \u041a\u0430\u0437\u043e\u043a\u0438\u0441\u0442\u043e\u043d" },
            { "lak", "\u041a\u0438\u043f\u0438 \u041b\u0430\u043e\u0441\u0439" },
            { "lbp", "\u0424\u0443\u043d\u0442\u0438 \u041b\u0443\u0431\u043d\u043e\u043d" },
            { "lkr", "\u0420\u0443\u043f\u0438 \u0428\u0440\u0438-\u041b\u0430\u043d\u043a\u0430" },
            { "lrd", "\u0414\u043e\u043b\u043b\u0430\u0440\u0438 \u041b\u0438\u0431\u0435\u0440\u0438\u044f" },
            { "lsl", "\u041b\u043e\u0442\u0438\u0441\u0438 \u041b\u0435\u0441\u043e\u0442\u043e" },
            { "lyd", "\u0414\u0438\u043d\u043e\u0440\u0438 \u041b\u0438\u0431\u0438\u044f" },
            { "mad", "\u0414\u0438\u0440\u0445\u0430\u043c\u0438 \u041c\u0430\u0440\u043e\u043a\u0430\u0448" },
            { "mdl", "\u041b\u0435\u0439\u0438 \u041c\u043e\u043b\u0434\u043e\u0432\u0430" },
            { "mga", "\u0410\u0440\u0438\u0430\u0440\u0438\u0438 \u041c\u0430\u043b\u0430\u0433\u0430\u0441\u0438\u0439" },
            { "mkd", "\u0414\u0435\u043d\u043e\u0440\u0438 \u041c\u0430\u043a\u0435\u0434\u043e\u043d\u0438\u044f" },
            { "mmk", "\u043a\u0438\u0430\u0442\u0438 \u041c\u044f\u043d\u043c\u0430\u0440" },
            { "mnt", "\u0422\u0443\u0433\u0440\u0438\u043a\u0438 \u041c\u0443\u0493\u0443\u043b\u0438\u0441\u0442\u043e\u043d" },
            { "mop", "\u041f\u0430\u0442\u0430\u043a\u0430\u0438 \u041c\u0430\u043a\u0430\u043e" },
            { "mru", "\u041e\u0433\u0443\u0438\u044f\u0438 \u041c\u0430\u0432\u0440\u0438\u0442\u0430\u043d\u0438\u044f" },
            { "mur", "\u0420\u0443\u043f\u0438\u044f\u0438 \u041c\u0430\u0432\u0440\u0438\u043a\u0438\u0439" },
            { "mvr", "\u0420\u0443\u0444\u0438\u044f\u0438 \u041c\u0430\u043b\u0434\u0438\u0432" },
            { "mwk", "\u041a\u0432\u0430\u0447\u0430\u0438 \u041c\u0430\u043b\u0430\u0432\u0438\u044f" },
            { "mxn", "\u041f\u0435\u0441\u043e\u0438 \u041c\u0435\u043a\u0441\u0438\u043a\u0430" },
            { "myr", "\u0420\u0438\u043d\u0433\u0433\u0438\u0442\u0438 \u041c\u0430\u043b\u0430\u0439\u0437\u0438\u044f" },
            { "mzn", "\u041c\u0435\u0442\u0438\u043a\u0430\u043b\u0438 \u041c\u043e\u0437\u0430\u043c\u0431\u0438\u043a" },
            { "nad", "\u0414\u043e\u043b\u043b\u0430\u0440\u0438 \u041d\u0430\u043c\u0438\u0431\u0438\u044f" },
            { "ngn", "\u041d\u0430\u0439\u0440\u0430\u0438 \u041d\u0438\u0433\u0435\u0440\u0438\u044f" },
            { "nio", "\u041a\u043e\u0440\u0434\u043e\u0431\u0430\u0438 \u041d\u0438\u043a\u0430\u0440\u0430\u0433\u0443\u0430" },
            { "nok", "\u041a\u0440\u043e\u043d\u0430\u0438 \u041d\u043e\u0440\u0432\u0435\u0433\u0438\u044f" },
            { "npr", "\u0420\u0443\u043f\u0438\u044f\u0438 \u041d\u0435\u043f\u0430\u043b" },
            { "nzd", "\u0414\u043e\u043b\u043b\u0430\u0440\u0438 \u0417\u0435\u043b\u0430\u043d\u0434\u0438\u044f\u0438 \u041d\u0430\u0432" },
            { "omr", "\u0420\u0438\u0451\u043b\u0438 \u0423\u043c\u043c\u043e\u043d" },
            { "pab", "\u0411\u0430\u043b\u0431\u043e\u0430\u0438 \u041f\u0430\u043d\u0430\u043c\u0430" },
            { "pen", "\u0421\u043e\u043b\u0438 \u041f\u0435\u0440\u0443" },
            { "pgk", "\u041a\u0438\u043d\u0430\u0438 \u0413\u0432\u0438\u043d\u0435\u044f\u0438 \u041f\u0430\u043f\u0443\u0430" },
            { "php", "\u041f\u0435\u0441\u043e\u0438 \u0424\u0438\u043b\u0438\u043f\u043f\u0438\u043d" },
            { "pkr", "\u0420\u0443\u043f\u0438\u044f\u0438 \u041f\u043e\u043a\u0438\u0441\u0442\u043e\u043d" },
            { "pln", "\u0417\u043b\u043e\u0442\u0438\u0438 \u041f\u043e\u043b\u044c\u0448\u0430" },
            { "pyg", "\u0413\u0443\u0430\u0440\u0430\u043d\u0438\u0438 \u041f\u0430\u0440\u0430\u0433\u0432\u0430\u0439" },
            { "qar", "\u0420\u0438\u0451\u043b\u0438 \u049a\u0430\u0442\u0430\u0440" },
            { "ron", "\u041b\u0435\u0439\u0438 \u0420\u0443\u043c\u0438\u043d\u0438\u044f" },
            { "rsd", "\u0414\u0438\u043d\u043e\u0440\u0438 \u0421\u0435\u0440\u0431\u0438\u044f" },
            { "rub", "\u0420\u0443\u0431\u043b\u0438 \u0440\u0443\u0441\u04e3" },
            { "rwf", "\u0424\u0440\u0430\u043d\u043a\u0438 \u0420\u0443\u0430\u043d\u0434\u0430" },
            { "sar", "\u0420\u0438\u0451\u043b\u0438 \u0421\u0430\u0443\u0434\u04e3" },
            { "sbd", "\u0414\u043e\u043b\u043b\u0430\u0440\u0438 \u04b6\u0430\u0437\u0438\u0440\u0430\u04b3\u043e\u0438 \u0421\u043e\u043b\u043e\u043c\u043e\u043d" },
            { "scr", "\u0420\u0443\u043f\u0438\u0438 \u0421\u0435\u0439\u0448\u0435\u043b" },
            { "sdg", "\u0424\u0443\u043d\u0442\u0438 \u0421\u0443\u0434\u043e\u043d" },
            { "sek", "\u041a\u0440\u043e\u043d\u0438 \u0448\u0432\u0435\u0434\u04e3" },
            { "sgd", "\u0414\u043e\u043b\u043b\u0430\u0440\u0438 \u0421\u0438\u043d\u0433\u0430\u043f\u0443\u0440" },
            { "shp", "\u0424\u0443\u043d\u0442\u0438 \u0421\u0435\u043d\u0442 \u0415\u043b\u0435\u043d\u0430" },
            { "sle", "\u041b\u0435\u043e\u043d\u0438 \u0421\u0435\u0440\u0440\u0430-\u041b\u0435\u043e\u043d\u0435" },
            { "sll", "\u041b\u0435\u043e\u043d\u0438 \u0421\u0435\u0440\u0440\u0430-\u041b\u0435\u043e\u043d\u0435 (1964\u20142022)" },
            { "sos", "\u0428\u0438\u043b\u043b\u0438\u043d\u0433\u0438 \u0421\u043e\u043c\u0430\u043b\u0438" },
            { "srd", "\u0414\u043e\u043b\u043b\u0430\u0440\u0438 \u0421\u0443\u0440\u0438\u043d\u0430\u043c" },
            { "ssp", "\u0424\u0443\u043d\u0442\u0438 \u0421\u0443\u0434\u043e\u043d\u0438 \u04b6\u0430\u043d\u0443\u0431\u04e3" },
            { "stn", "\u0414\u043e\u0431\u0440\u0430\u0438 \u0421\u0430\u043d-\u0422\u043e\u043c\u0435 \u0432\u0430 \u041f\u0440\u0438\u043d\u0441\u0438\u043f\u0438" },
            { "syp", "\u0424\u0443\u043d\u0442\u0438 \u0421\u0443\u0440\u0438\u044f" },
            { "szl", "\u042d\u043c\u0430\u043b\u0430\u043d\u0433\u0435\u043d\u0438 \u0421\u0432\u0430\u0437\u0438" },
            { "thb", "\u0411\u0430\u0442\u0438 \u0422\u0430\u0438\u043b\u0430\u043d\u0434" },
            { "tjs", "\u0421\u043e\u043c\u043e\u043d\u0438\u0438 \u0422\u043e\u04b7\u0438\u043a\u0438\u0441\u0442\u043e\u043d" },
            { "tmt", "\u043c\u0430\u043d\u0430\u0442\u0438 \u0422\u0443\u0440\u043a\u043c\u0430\u043d\u0438\u0441\u0442\u043e\u043d" },
            { "tnd", "\u0414\u0438\u043d\u043e\u0440\u0438 \u0422\u0443\u043d\u0438\u0441" },
            { "top", "\u041f\u0430\u0430\u043d\u0433\u0430\u0438 \u0422\u043e\u043d\u0433\u0430" },
            { "try", "\u041b\u0438\u0440\u0430\u0438 \u0422\u0443\u0440\u043a\u0438\u044f" },
            { "ttd", "\u0414\u043e\u043b\u043b\u0430\u0440\u0438 \u0422\u0440\u0438\u043d\u0438\u0434\u0430\u0434 \u0432\u0430 \u0422\u043e\u0431\u0430\u0433\u043e" },
            { "twd", "\u0414\u043e\u043b\u043b\u0430\u0440\u0438 \u043d\u0430\u0432\u0438 \u0422\u0430\u0439\u0432\u0430\u043d" },
            { "tzs", "\u0428\u0438\u043b\u043b\u0438\u043d\u0433\u0438 \u0422\u0430\u043d\u0437\u0430\u043d\u0438\u044f" },
            { "uah", "\u0413\u0440\u0438\u0432\u043d\u0430\u0438 \u0443\u043a\u0440\u0430\u0438\u043d\u04e3" },
            { "ugx", "\u0428\u0438\u043b\u0438\u043d\u0433\u0438 \u0423\u0433\u0430\u043d\u0434\u0430" },
            { "usd", "\u0414\u043e\u043b\u043b\u0430\u0440\u0438 \u0418\u041c\u0410" },
            { "uyu", "\u041f\u0435\u0441\u043e\u0438 \u0423\u0440\u0443\u0433\u0432\u0430\u0439" },
            { "uzs", "\u0421\u045e\u043c\u0438 \u04ee\u0437\u0431\u0435\u043a\u0438\u0441\u0442\u043e\u043d" },
            { "ves", "\u0411\u043e\u043b\u0438\u0432\u0430\u0440\u0438 \u0412\u0435\u043d\u0435\u0441\u0443\u044d\u043b\u0430" },
            { "vnd", "\u0414\u043e\u043d\u0433\u0438 \u0412\u0435\u0442\u043d\u0430\u043c" },
            { "vuv", "\u0412\u0430\u0442\u0443\u0438 \u0412\u0430\u043d\u0443\u0430\u0442\u0443" },
            { "wst", "\u0422\u0430\u043b\u0430\u0438 \u0421\u0430\u043c\u043e\u0430" },
            { "xaf", "\u0424\u0440\u0430\u043d\u043a\u0438 CFA \u0410\u0444\u0440\u0438\u049b\u043e\u0438 \u041c\u0430\u0440\u043a\u0430\u0437\u04e3" },
            { "xcd", "\u0414\u043e\u043b\u043b\u0430\u0440\u0438 \u041a\u0430\u0440\u0438\u0431\u0438 \u0428\u0430\u0440\u049b\u04e3" },
            { "xof", "\u0424\u0440\u0430\u043d\u043a\u0438 \u0410\u0444\u0440\u0438\u049b\u043e\u0438 \u0492\u0430\u0440\u0431\u04e3" },
            { "xpf", "\u0424\u0440\u0430\u043d\u043a\u0438 CFP" },
            { "xxx", "\u0410\u0441\u044a\u043e\u0440\u0438 \u043d\u043e\u043c\u0430\u044a\u043b\u0443\u043c" },
            { "yer", "\u0420\u0438\u0430\u043b\u0438 \u042f\u043c\u0430\u043d" },
            { "zar", "\u0420\u044d\u043d\u0434\u0438 \u0410\u0444\u0440\u0438\u049b\u043e\u0438 \u04b6\u0430\u043d\u0443\u0431\u04e3" },
            { "zmw", "\u041a\u0432\u0430\u0447\u0430\u0438 \u0417\u0430\u043c\u0431\u0438\u044f" },
        };
        return data;
    }
}
