/*
 * Copyright (c) 2012, 2025, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class LocaleNames_csw extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final String metaValue_chr = "\u1489\u1551\u1405\u146b\u1540";
        final Object[][] data = new Object[][] {
            { "001", "\u140a\u1422\u146d\u1540" },
            { "003", "\u14a5\u1426\u146d\u14c7\u157d \u14a5\u14c2\u1422\u144e\u1420" },
            { "005", "\u14f5\u1418\u14c4\u157d \u14a5\u1426\u146d\u14c7\u157d \u14a5\u14c2\u1422\u144e\u1420" },
            { "013", "\u140b\u1431\u1426\u1455\u1424 \u14a5\u1426\u146d\u14c7\u157d \u14a5\u14c2\u1422\u144e\u1420" },
            { "021", "\u146e\u140d\u144e\u14c4\u157d \u14a5\u1426\u146d\u14c7\u157d \u14a5\u14c2\u1422\u144e\u1420" },
            { "CA", "\u1473\u14c7\u1455" },
            { "EU", "\u140a\u1473\u14aa\u1422\u146e\u152d" },
            { "EZ", "\u140a\u1473\u14aa\u1422\u146e\u157d" },
            { "UN", "\u14ab\u14ab\u140f \u140a\u1422\u146e\u152d" },
            { "US", "\u146d\u1426\u148b \u14a8\u146f\u14ab\u14c2\u157d" },
            { "en", "\u140a\u1472\u14c8\u14f0\u14a7\u140f\u1423" },
            { "fr", "\u1439\u157d\u1418\u1526\u14f0\u14a7\u140f\u1423" },
            { "he", "\u1426\u1404\u144a\u1551\u1405\u1424" },
            { "chr", metaValue_chr },
            { "csw", "\u14c0\u1426\u1403\u14c7\u140d\u140f\u1423" },
            { "mul", "\u14a5\u1426\u1489\u141f \u140a\u152d\u14a7\u140f\u14c7" },
            { "und", "\u14c7\u14a8\u14c7 \u1403\u1426\u1455\u141f\u1418\u1423 \u140a\u152d\u14a7\u140f\u1423" },
            { "Cans", "\u14c0\u1426\u1403\u152d\u1418\u14ef\u14c7\u1426\u1403\u1473\u144c\u1424" },
            { "Cher", metaValue_chr },
            { "Latn", "\u140b\u1472\u14c8\u14f0\u14a8\u140f\u1423" },
            { "en_AU", "\u140a\u1472\u14c8\u14f0\u14a7\u140f\u1423 (AU)" },
            { "en_CA", "\u140a\u1472\u14c8\u14f0\u14a7\u140f\u1423 (\u1473\u14c7\u1455)" },
            { "en_GB", "\u140a\u1472\u14c8\u14f0\u14a7\u140f\u1423 (GB)" },
            { "en_US", "\u140a\u1472\u14c8\u14f0\u14a7\u140f\u1423 (US)" },
            { "fr_CA", "\u1439\u157d\u1418\u1526\u14f0\u14a7\u140f\u1423 (\u1473\u14c7\u1455)" },
            { "fr_CH", "\u1439\u157d\u1418\u1526\u14f0\u14a7\u140f\u1423 (CH)" },
            { "key.ca", "\u1432\u14ef\u14a7\u140a\u14ef\u14c7\u1426\u1403\u1472\u1423" },
        };
        return data;
    }
}
